@online{gnuMake2015,
 title = {{GNU} make},
 url = {https://www.gnu.org/software/make/manual/html_node/index.html},
 shorttitle = {gnu\_make\_doc},
 urldate = {2016-09-14},
 date = {2015},
 keywords = {build, construction, development, make, makefile, programmation}
}

@online{programLibraryHOWTO,
	title = {Program Library {HOWTO}},
	url = {http://www.dwheeler.com/program-library/},
	urldate = {2015-08-31}
}